Subject: Installation problem. Error: unsatisfiable constraints.

From: Денис Закиров <[email-masked]>
Date: Fri, 19 Jun 2020 16:01:37 +0500

I categorically welcome you! I apologize for the possibly stupid and old
question, but for me this is a problem. I try to install Alpinе 3.12 on my
32-bit pc from usb, however after "sda" and "sys" I see: error:
unsatisfiable constraints. Is there anything you can do about it?
P.S. I apologize for my English, in which case. Google translates that way.